@font-face{font-family:file_icons;src:url(../fonts/file_icons.eot);src:url(../fonts/file_icons.eot#) format("embedded-opentype"),url(../fonts/file_icons.woff) format("woff"),url(../fonts/file_icons.ttf) format("truetype"),url(../fonts/file_icons.svg#file_icons) format("svg");font-weight:400;font-style:normal}
.fi{font-family:file_icons;font-weight:400!important;font-style:normal!important;position:relative;display:inline-block;line-height:1;color:inherit;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fi.fi-bmp:before{content:"\e600"}
.fi.fi-c:before{content:"\e601"}
.fi.fi-cc:before{content:"\e602"}
.fi.fi-conf:before{content:"\e603"}
.fi.fi-cpp:before{content:"\e604"}
.fi.fi-csh:before{content:"\e605"}
.fi.fi-css:before{content:"\e606"}
.fi.fi-cxx:before{content:"\e607"}
.fi.fi-default:before{content:"\e608"}
.fi.fi-default-alt:before{content:"\e609"}
.fi.fi-default-symlink:before{content:"\e60a"}
.fi.fi-eps:before{content:"\e60b"}
.fi.fi-f:before{content:"\e60c"}
.fi.fi-f03:before{content:"\e60d"}
.fi.fi-f90:before{content:"\e60e"}
.fi.fi-f95:before{content:"\e60f"}
.fi.fi-F:before{content:"\e610"}
.fi.fi-F03:before{content:"\e611"}
.fi.fi-F90:before{content:"\e612"}
.fi.fi-F95:before{content:"\e613"}
.fi.fi-folder:before{content:"\e614"}
.fi.fi-folder-open:before{content:"\e615"}
.fi.fi-folder-symlink:before{content:"\e616"}
.fi.fi-gif:before{content:"\e617"}
.fi.fi-h:before{content:"\e618"}
.fi.fi-html:before{content:"\e619"}
.fi.fi-hxx:before{content:"\e61a"}
.fi.fi-ico:before{content:"\e61b"}
.fi.fi-ini:before{content:"\e61c"}
.fi.fi-jade:before{content:"\e61d"}
.fi.fi-jpeg:before{content:"\e61e"}
.fi.fi-jpg:before{content:"\e61f"}
.fi.fi-js:before{content:"\e620"}
.fi.fi-json:before{content:"\e621"}
.fi.fi-less:before{content:"\e622"}
.fi.fi-lnk:before{content:"\e623"}
.fi.fi-log:before{content:"\e624"}
.fi.fi-m:before{content:"\e625"}
.fi.fi-mako:before{content:"\e626"}
.fi.fi-pdf:before{content:"\e627"}
.fi.fi-png:before{content:"\e628"}
.fi.fi-ps:before{content:"\e629"}
.fi.fi-pxlio:before{content:"\e62a"}
.fi.fi-py:before{content:"\e62b"}
.fi.fi-pyc:before{content:"\e62c"}
.fi.fi-r:before{content:"\e62d"}
.fi.fi-rar:before{content:"\e62e"}
.fi.fi-raw:before{content:"\e62f"}
.fi.fi-root:before{content:"\e630"}
.fi.fi-sh:before{content:"\e631"}
.fi.fi-svg:before{content:"\e632"}
.fi.fi-tar:before{content:"\e633"}
.fi.fi-targz:before{content:"\e634"}
.fi.fi-tex:before{content:"\e635"}
.fi.fi-tif:before{content:"\e636"}
.fi.fi-tiff:before{content:"\e637"}
.fi.fi-txt:before{content:"\e638"}
.fi.fi-xml:before{content:"\e639"}
.fi.fi-yaml:before{content:"\e63a"}
.fi.fi-yml:before{content:"\e63b"}
.fi.fi-zip:before{content:"\e63c"}